/* 
  Localizable.strings
  Creative Convert

  Created by Sadik Saidov on 5/17/20.
  Copyright © 2020 Splash Colors Ltd. All rights reserved.
*/
"DEFAULT"    =    "默认";
"MINI"    =    "微型";
"SMALL"    =    "小";
"MEDIUM"    =    "中级";
"LARGE"    =    "大";
"1. Create PDF from Graphics"   =   "1. 从图形创建PDF";
"2. Create Icons for Platforms and Devices"  =   "2. 为平台广告设备创建图标";
"3. Convert Graphics to Different File Formats" = "3. 将图形转换为不同的文件格式";
"Please SPECIFY OUTPUT FOLDER First !!!" = "请先指定输出文件夹！";
"Warning" = "警告";
